set xrange [-180:180]
set yrange [-90:90]

set cbrange [-2:6]

set ytics 30
set cbtics 2

# grey is /JUST/ outside the visible range. too small to be seen in
# the colorbar
set palette defined (-2 "blue", \
   -1 "#00ffff", \
   0 "white", \
   2 "yellow", \
   6 "red", \
   6.00001 "grey")

set multiplot layout 2, 2 title 'Annual deviation from mean 1951-1980'

set title '2018'
plot 'amaps-2018.txt' u 3:4:5 w image notitle, \
     'world.dat' w lines lc rgb '#000000' notitle

set title '2019'
plot 'amaps-2019.txt' u 3:4:5 w image notitle, \
     'world.dat' w lines lc rgb '#000000' notitle

set title '2020'
plot 'amaps-2020.txt' u 3:4:5 w image notitle, \
     'world.dat' w lines lc rgb '#000000' notitle

set title '2021'
plot 'amaps-2021.txt' u 3:4:5 w image notitle, \
     'world.dat' w lines lc rgb '#000000' notitle

unset multiplot
